MONGOC_CLIENT_ENCRYPTION_OPTS_NEW(3)

NAME
mongoc_client_encryption_opts_new - mongoc_client_encryption_opts_new()

SYNOPSIS

        mongoc_client_encryption_opts_t * mongoc_client_encryption_opts_new (void);

RETURNS

A new mongoc_client_encryption_opts_t that must be freed with mongoc_client_encryption_opts_destroy().

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc